.page-access#content #page-content > table:not(.sp-table) > tbody > tr > th, .page-contact#content #page-content > table:not(.sp-table) > tbody > tr > th, .page-custom#content #page-content > table:not(.sp-table) > tbody > tr > th, .page-privacy#content #page-content > table:not(.sp-table) > tbody > tr > th, #sp-block-container-1 > table:not(.sp-table) > tbody > tr > th, #sp-block-container-2 > table:not(.sp-table) > tbody > tr > th, #spb-block-container-2 > table:not(.sp-table) > tbody > tr > th{
  font-weight : bold;
  color : #ffffff;
  background-color : #b1b1b1;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

.page-access#content #page-content > table:not(.sp-table) > tbody > tr > th.col-title, .page-contact#content #page-content > table:not(.sp-table) > tbody > tr > th.col-title, .page-custom#content #page-content > table:not(.sp-table) > tbody > tr > th.col-title, .page-privacy#content #page-content > table:not(.sp-table) > tbody > tr > th.col-title, #sp-block-container-1 > table:not(.sp-table) > tbody > tr > th.col-title, #sp-block-container-2 > table:not(.sp-table) > tbody > tr > th.col-title, #spb-block-container-2 > table:not(.sp-table) > tbody > tr > th.col-title{
  font-weight : bold;
  color : #ffffff;
  background-color : #a9894a;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

.page-access#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, .page-contact#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, .page-custom#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, .page-privacy#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-1 > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-2 > table:not(.sp-table) > tbody > tr > th.row-title, #spb-block-container-2 > table:not(.sp-table) > tbody > tr > th.row-title{
  font-weight : bold;
  color : #ffffff;
  background-color : #a9894a;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

.page-access#content #page-content > ul:not(.sp-list), .page-contact#content #page-content > ul:not(.sp-list), .page-custom#content #page-content > ul:not(.sp-list), .page-privacy#content #page-content > ul:not(.sp-list), #sp-block-container-1 > ul:not(.sp-list), #sp-block-container-2 > ul:not(.sp-list), #spb-block-container-2 > ul:not(.sp-list){
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 20px;
  list-style-type : none;
  list-style-position : outside;
}

.page-access#content #page-content > ul:not(.sp-list) li, .page-contact#content #page-content > ul:not(.sp-list) li, .page-custom#content #page-content > ul:not(.sp-list) li, .page-privacy#content #page-content > ul:not(.sp-list) li, #sp-block-container-1 > ul:not(.sp-list) li, #sp-block-container-2 > ul:not(.sp-list) li, #spb-block-container-2 > ul:not(.sp-list) li{
  background-image : url(img/icon-arrow-right.png);
  background-repeat : no-repeat;
  background-position : left 12px;
  background-size : 3px 5px;
  padding-top : 0px;
  padding-left : 14px;
  padding-right : 0px;
  padding-bottom : 0px;
}

.page-access#content #page-content > ul:not(.sp-list) ul, .page-contact#content #page-content > ul:not(.sp-list) ul, .page-custom#content #page-content > ul:not(.sp-list) ul, .page-privacy#content #page-content > ul:not(.sp-list) ul, #sp-block-container-1 > ul:not(.sp-list) ul, #sp-block-container-2 > ul:not(.sp-list) ul, #spb-block-container-2 > ul:not(.sp-list) ul{
  margin-left : 12px;
  margin-bottom : 0px;
}

.page-access#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-contact#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-custom#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-privacy#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-1 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-2 > ul:not(.sp-list) > ul > li:nth-of-type(1), #spb-block-container-2 > ul:not(.sp-list) > ul > li:nth-of-type(1){
  padding-top : 0px;
}

@media screen and (max-width: 568px) {

  .page-access#content #page-content, .page-contact#content #page-content, .page-custom#content #page-content, .page-privacy#content #page-content, #sp-block-container-1, #sp-block-container-2, #spb-block-container-2{
    margin-bottom : 40px;
  }
}

#sp-wp-post-list-1{
  font-size : 13px;
  color : #666666;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 25px;
  width : 100%;
  position : relative;
}

#sp-wp-post-list-1 #hpb-pagenation{
  padding-top : 2px;
  padding-left : 16px;
  padding-right : 16px;
  padding-bottom : 2px;
}

#sp-wp-post-list-1 .hpb-more-entry{
  text-align : right;
  padding-top : 8px;
  padding-left : 16px;
  padding-right : 16px;
  padding-bottom : 0px;
}

#sp-wp-post-list-1 .nav-next{
  margin-right : 10px;
  float : right;
}

#sp-wp-post-list-1 .nav-previous{
  margin-left : 10px;
  float : left;
}

#sp-wp-post-list-1 ::after {
}

#sp-wp-post-list-1 a{
  color : #2c7af5;
  text-decoration : none;
}

#sp-wp-post-list-1 a:hover{
  text-decoration : underline;
}

#sp-wp-post-list-1 article{
  padding-top : 0px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 8px;
}

#sp-wp-post-list-1 article > div{
  padding-top : 5px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 5px;
}

#sp-wp-post-list-1 dl{
  margin-top : 10px;
}

#sp-wp-post-list-1 footer{
  color : #999999;
}

#sp-wp-post-list-1 h1{
  text-indent : -9999px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  display : none;
}

#sp-wp-post-list-1 h4{
  font-size : 14px;
  color : #505050;
  padding-top : 3px;
  padding-left : 16px;
  padding-right : 16px;
  padding-bottom : 3px;
  margin-top : 10px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 4px;
  border-left-width : 5px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #2c7af5;
  border-bottom-color : #2c7af5;
}

#sp-wp-post-list-1 h4 a{
  color : #505050;
  text-decoration : none;
}

#sp-wp-post-list-1 h4 a:active{
  text-decoration : underline;
}

#sp-wp-post-list-1 h4 a:hover{
  text-decoration : underline;
}

#sp-wp-post-list-1 li{
  padding-bottom : 5px;
  list-style-type : none;
  list-style-position : outside;
}

#sp-wp-post-list-1 p{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 5px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#sp-wp-post-list-1 p > img{
  padding-top : 5px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 5px;
}

#sp-wp-post-list-1 ul{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
}

.hpb-viewtype-content#sp-wp-post-list-1 dd{
  margin-left : 16px;
  margin-bottom : 10px;
}

.hpb-viewtype-content#sp-wp-post-list-1 dl{
  padding-top : 0px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 0px;
}

.hpb-viewtype-content#sp-wp-post-list-1 dt{
  margin-bottom : 5px;
}

.hpb-viewtype-date#sp-wp-post-list-1 dd{
  padding-top : 0px;
  padding-left : 120px;
  padding-right : 0px;
  padding-bottom : 5px;
  margin-left : 0px;
  margin-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #cccccc;
}

.hpb-viewtype-date#sp-wp-post-list-1 dl{
  padding-top : 0px;
  padding-left : 25px;
  padding-right : 25px;
  padding-bottom : 0px;
  overflow : hidden;
}

.hpb-viewtype-date#sp-wp-post-list-1 dt{
  font-weight : bold;
  color : #999999;
  padding-bottom : 5px;
  width : 120px;
  float : left;
  clear : both;
}

.hpb-viewtype-simple#sp-wp-post-list-1 div{
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}

.hpb-viewtype-simple#sp-wp-post-list-1 footer{
  padding-top : 0px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 0px;
}

#sp-wp-post-list-1 > a:active{
  text-decoration : underline;
}

#sp-wp-post-list-1 > h3{
  font-size : 16px;
  color : #505050;
  padding-top : 6px;
  padding-left : 15px;
  padding-right : 3px;
  padding-bottom : 6px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 10px;
  border-bottom-width : 1px;
  border-top-style : dashed;
  border-left-style : solid;
  border-bottom-style : solid;
  border-top-color : #2c7af5;
  border-left-color : #2c7af5;
  border-bottom-color : #2c7af5;
}

#sp-image-3, #sp-image-4, #sp-image-5{
  max-width : 100%;
}

#sp-site-branding2-1{
  background-color : #ffffff;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  box-sizing : border-box;
}

#sp-site-branding2-1 .extra{
  width : 100%;
  position : relative;
}

#sp-site-branding2-1 .extra p{
  text-align : center;
}

#sp-site-branding2-1 .site-description{
  font-size : 10px;
  font-weight : normal;
  line-height : 20px;
  color : #4e7e58;
  text-align : center;
  width : 100%;
  display : block;
  top : 0px;
}

#sp-site-branding2-1 .site-title{
  background-color : transparent;
  background-image : url(img/03.png);
  background-repeat : no-repeat;
  background-attachment : scroll;
  background-position : center top;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  min-width : 279px;
  min-height : 85px;
  float : none;
  display : block;
  overflow : hidden;
}

#sp-site-branding2-1 .site-title a{
  text-indent : -9999px;
  padding-bottom : 10px;
  min-width : 279px;
  min-height : 85px;
  display : block;
}

@media screen and (max-width: 568px) {

  #sp-site-branding2-1{
    width : 100%;
  }

  #sp-site-branding2-1 .site-description{
    padding-top : 0px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 0px;
    margin-top : 10px;
  }

  #sp-site-branding2-1 .site-title{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : auto;
    margin-right : auto;
    margin-bottom : 0px;
    width : 100%;
    float : none;
  }

  #sp-site-branding2-1 .site-title a{
    background-position : center top;
    width : 100%;
  }

  #sp-site-branding2-1 .site-title::after{
    display : none;
  }

  .site-title::before{
    display : none;
  }
}

#sp-button-1 > a{
  font-size : 1.6rem;
  font-weight : bold;
}

#sp-button-10 > a{
  font-size : 1.6rem;
  font-weight : bold;
}

#sp-button-11 > a{
  font-size : 1.6rem;
  font-weight : bold;
}

#sp-button-2 > a{
  font-size : 1.4rem;
  font-weight : bold;
}

#sp-button-4 > a{
  font-size : 1.6rem;
  font-weight : bold;
}

#sp-button-5 > a{
  font-size : 1.6rem;
  font-weight : bold;
}

#sp-button-6 > a{
  font-size : 1.6rem;
  font-weight : bold;
}

#sp-button-7 > a{
  font-size : 1.6rem;
  font-weight : bold;
}

#sp-button-8 > a{
  font-size : 1.6rem;
  font-weight : bold;
}

#sp-button-9 > a{
  font-size : 1.6rem;
  font-weight : bold;
}

#sp-image-1{
  background-color : transparent;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 100%;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/site-title9.png);
}

#spb-block-container-1{
  color : #020042;
  background-color : transparent;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    margin-top : -20px;
    min-height : 2595px;
  }

  #sp-button-1{
    width : 185px;
  }

  #sp-button-11{
    width : 178px;
  }

  #sp-button-2{
    width : 185px;
    height : 35px;
    top : 0px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-button-3{
    width : 182px;
    height : 33px;
  }

  #sp-image-1{
    width : 1077px;
    height : 539px;
  }

  #sp-image-2{
    margin-left : 10px;
    width : 40%;
    height : auto;
    float : right;
    position : relative;
  }

  #sp-site-branding2-1{
    margin-bottom : -25px;
    min-height : 114px;
  }

  #sp-site-branding2-1 > .extra{
    margin-bottom : -11px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-bottom : -6px;
    width : 676px;
    height : 80px;
    float : none;
    position : relative;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-bottom : -66px;
    min-height : 138px;
  }

  #spb-block-container-1{
    margin-top : -3px;
    margin-bottom : -24px;
    min-height : 84px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-button-1{
    width : 174px;
  }

  #sp-button-11{
    width : 174px;
  }

  #sp-button-2{
    width : 174px;
    height : 35px;
  }

  #sp-button-3{
    width : 173px;
    height : 26px;
  }

  #sp-image-2{
    margin-bottom : 15px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-right : -19px;
    width : 337px;
    height : 85px;
  }

  #spb-block-container-1{
    margin-bottom : -15px;
    min-height : 66px;
  }
}